<?php

return [

    
    'Categories' => 'Categories',
    'Searchforcourses' => 'Search for courses',
    'BecomeAnInstructor' => 'Become An Instructor',
    'Signup' => 'Signup',
    'Login' => 'Login',
    'Logout' => 'Logout',
    'MyCourses' => 'My Courses',
    'ClearAll' => 'Clear All',
    'AdminDashboard' => 'Admin Dashboard',
    'MyWishlist' => 'My Wishlist',
    'PurchaseHistory' => 'Purchase History',
    'UserProfile' => 'User Profile',
    'Aboutus' => 'About us',
    'Contactus' => 'Contact us',
    'Careers' => 'Careers',
    'Blog' => 'Blog',
    'Help&Support' => 'Help & Support',
    'Terms&Condition' => 'Terms & Condition',
    'PrivacyPolicy' => 'Privacy Policy',
    'LocalHomePages' => 'Local Home Pages',
    'Backtohome' => 'Back to home',
    'Account' => 'Account',
    'LogIntoYour' => 'Log In to Your',
    'ContinuewithFacebook' => 'Continue with Facebook',
    'ContinuewithGoogle' => 'Continue with Google',
    'ContinuewithGitLab' => 'Continue with Git Lab',
    'RememberMe' => 'Remember Me',
    'ForgotPassword' => 'Forgot Password',
    'Bysigningup' => 'By signing up, you agree to our',
    'Donothaveanaccount' => 'Do not have an account',
    'StartLearning' => 'Sign Up and Start Learning',
    'Alreadyhaveanaccount' => 'Already have an account',
    'ResetPassword' => 'Reset Password',
    'E-MailAddress' => 'E-Mail Address',
    'Password' => 'Password',
    'ConfirmPassword' => 'Confirm Password',
    'SendPasswordResetLink' => 'Send Password Reset Link',
    'Password' => 'Password',
    'FeaturedCourses' => 'Featured Courses',
    'TopCategories' => 'Top categories',
    'HomeTestimonial' => 'What our students have to say',
    'Trusted' => 'Trusted by companies of all sizes',
    'NoRating' => 'No Rating',
    'rating' => 'Rating',
    'studentsenrolled' => 'Students enrolled',
    'Created' => 'Created by',
    'LastUpdated' => 'Last Updated',
    'Wishlist' => 'Wishlist',
    'Wishlisted' => 'Wishlisted',
    'GoToCourse' => 'Go To Course',
    'RemoveFromCart' => 'Remove From Cart',
    'AddToCart' => 'Add To Cart',
    'EnrollNow' => 'Enroll Now',
    'ViewMore' => 'View More',
    'Course Includes' => 'Course Includes',
    'Whatlearn' => 'What you will learn',
    'Requirements' => 'Requirements',
    'Description' => 'Description',
    'FeaturedReview' => 'Featured Review',
    'helpful' => 'Was this review helpful',
    'RecentCourses' => 'Recent Courses',
    'Yes' => 'Yes',
    'No' => 'No',
    'Report' => 'Report',
    'CourseContent' => 'Course Content',
    'Free' => 'Free',
    'AboutInstructor' => 'About the Instructor',
    'StudentFeedback' => 'Student Feedback',
    'CourseRating' => 'Course Rating',
    'Star' => 'Star',
    'Learn' => 'Learn',
    'Price' => 'Price',
    'Value' => 'Value',
    'Title' => 'Title',
    'Email' => 'Email',
    'Writereview' => 'Write a review',
    'Submit' => 'Submit',
    'Reviews' => 'Reviews',
    'Detail' => 'Detail',
    'RelatedCourses' => 'Related Courses',
    'ContinuetoLecture' => 'Continue to Lecture',
    'Overview' => 'Overview',
    'Q&A' => 'Q & A',
    'Announcements' => 'Announcements',
    'Quiz' => 'Quiz',
    'RecentActivity' => 'Recent Activity',
    'RecentQuestions' => 'Recent Questions',
    'Browsequestions' => 'Browse all questions',
    'RecentAnnouncements' => 'Recent Announcements',
    'Browseannouncements' => 'Browse all announcements',
    'Bythenumbers' => 'By the numbers',
    'Languages' => 'Languages',
    'Classes' => 'Classes',
    'class' => 'class',
    'save' => 'save',
    'link' => 'link',
    'Aboutthiscourse' => 'About this course',
    'Instructor' => 'Instructor',
    'Section' => 'Section',
    'Students' => 'Students',
    'questionsinthiscourse' => 'questions in this course',
    'Askanewquestion' => 'Ask a new question',
    'Close' => 'Close',
    'Answer' => 'Answer',
    'AddAnswer' => 'Add Answer',
    'Quiz' => 'Quiz',
    'Question' => 'Question',
    'Close' => 'Close',
    'Noannouncements' => 'No announcements posted yet.',
    'Noannouncementsdetail' => 'The instructor hasn’t added any announcements to this course yet. Announcements are used to inform you of updates or additions to the course.',
    'Noquiz' => 'No quiz posted yet.',
    'Noquizsdetail' => 'The instructor hasn’t added any quiz to this course yet.',
    'Write a Answer' => 'Write a Answer',
    'PerQuestionMark' => 'Per Question Mark',
    'TotalMarks' => 'Total Marks',
    'TotalQuestions' => 'Total Questions',
    'TotalTime' => 'Total Time',
    'QuizPrice' => 'Quiz Price',
    'min' => 'min',
    'StartQuiz' => 'Start Quiz',
    'ShowQuizReport' => 'Show Quiz Report',
    'ShoppingCart' => 'Shopping Cart',
    'Courses in Cart' => 'Courses in Cart',
    'Remove' => 'Remove',
    'AddtoWishlist' => 'Add to Wishlist',
    'Total' => 'Total',
    'TotalPrice' => 'Total Price',
    'OfferDiscount' => 'Offer Discount',
    'CouponDiscount' => 'Coupon Discount',
    'ApplyCoupon' => 'Apply Coupon',
    'DiscountPercent' => 'Discount Percent',
    'Checkout' => 'Checkout',
    'Apply' => 'Apply',
    'cartempty' => 'Your cart is empty. Keep shopping to find a course!',
    'KeepShopping' => 'Keep Shopping',
    'CouponCode' => 'Coupon Code',
    'YourItems' => 'Your Items',
    'Proceed' => 'Proceed',
    'How may we help you' => 'How may we help you',
    'Frequently Asked Questions' => 'Frequently Asked Questions',
    'emptywishlist' => 'Your Wishlist is empty ',
    'Browse' => 'Browse courses now',
    'Courses' => 'Courses',
    'Nosearch' => 'Sorry, we could not find any results for',
    'whenenroll' => 'When you enroll in a course, it will appear here.',
    'KeepinTouch' => 'Keep in touch with us',
    'Message' => 'Send Message',
    'ContactDetails' => 'Contact Details',
    'address' => 'Address',
    'Phone' => 'Phone',
    'banktransferdetail' => 'Bank Transfer details',
    'banktransfer' => 'Bank Transfer',
    'empty' => 'Empty',
    'BacktoBlog' => 'Back to Blog',
    'helptext' => 'How may we help you?',
    'faq' => 'Frequently Asked Questions',
    'searchtopic' => 'Select a topic to search for help',
    'Backtofaq' => 'Back to faq',
    'Invoice' => 'Invoice',
    'Puchasedon' => 'Puchased On',
    'TransactionID' => 'Transaction ID',
    'PaymentMode' => 'PaymentMode',
    'Currency' => 'Currency',
    'PaymentStatus' => 'Payment Status',
    'Recieved' => 'Recieved',
    'Pending' => 'Pending',
    'Actions' => 'Actions',
    'Date' => 'Date',
    'answerreoprt' => 'ANSWER REPORT',
    'YourAnswer' => 'Your Answer',
    'CorrectAnswer' => 'Correct Answer',
    'scorecard' => 'Your Score Card',
    'PerQuestionMark' => 'Per Question Mark',
    'CorrectQuestions' => 'Correct No. of Questions',
    'TotalQuestion' => 'Total No. of Questions',
    'ThankYou' => 'Thank You!',
    'Finish' => 'Finish',
    'PersonalInfo' => 'Personal Information',
    'Prev' => 'Prev',
    'Coursedetails' => 'Course Details',
    'LinkedInUrl' => 'LinkedIn Url',
    'TwitterUrl' => 'Twitter Url',
    'YoutubeUrl' => 'Youtube Url',
    'FacebookUrl' => 'Facebook Url',
    'SocialProfile' => 'Social Profile',
    'AddUser' => 'Add User',
    'Verified' => 'Verified',
    'DateofAnniversary' => 'Date of Anniversary',
    'Unmarried' => 'Unmarried',
    'Married' => 'Married',
    'Divorced' => 'Divorced',
    'Widowed' => 'Widowed',
    'ChooseMarrigeStatus' => 'Choose Marrige Status',
    'Admin' => 'Admin',
    'SelectRole' => 'Select Role',
    'Pincode' => 'Pincode/Zipcode',
    'Password' => 'Password',
    'Male' => 'Male',
    'Female' => 'Female',
    'Other' => 'Other',
    'Mobile' => 'Mobile',
    'LastName' => 'Last Name',
    'FirstName' => 'First Name',
    'UpdatePassword' => 'Update Password',
    'ConfirmPassword' => 'Confirm Password',
    'AuthorBio' => 'Author Bio',
    'SelectanOption' => 'Select an Option',
    'DateofBirth' => 'Date of Birth',
    'ChooseGender' => 'Choose Gender',
    'Country' => 'Country',
    'State' => 'State',
    'City' => 'City',
    'UpdateProfile' => 'Update Profile',
    'InvoiceDownload' => 'Invoice Download',
    'Download' => 'Download',
    'Next' => 'Next',
    'EnrollDuration' => 'Enroll Duration',
    'TryAgain' => 'Try Again',
    'Back' => 'Back',
    'Notifications' => 'Notifications',
    'EnrollEnd' => 'Enroll End',
    'Enrollon' => 'Enroll On',
    'OrderID' => 'OrderID',
    'ZoomMeetings' => 'Zoom Meetings',
    'BundleCourses' => 'BundleCourses',
    'CoursesInBundle' => 'Courses In Bundle',
    'Purchased' => 'Purchased',
    'ContinuewithAmazon' => 'Continue with Amazon',
    'BigBlueMeetings' => 'Big Blue Meetings',
    'JoinMeeting' => 'JoinMeeting',
    'Dashboard' => 'Dashboard',
    'CertificateofCompletion' => 'Certificate of Completion',
    'Thisistocertifythat' => 'This is to certify that',
    'successfullycompleted' => 'successfully completed',
    'onlinecourseon' => 'online course on',
    'CertificateDownload' => 'Certificate Download',
    'Updateyourcertificate' => 'Update your certificate',
    'withyourcorrectname' => 'with your correct name',
    'UpdateYourCertificate' => 'Update Your Certificate',
    'Confirmyournameis' => 'Confirm your name is',
    'Incorrect' => 'Incorrect',
    'Updateyourprofilename' => 'Update your profile name',
    'InstructorDashboard' => 'Instructor Dashboard'
    
];
